Pkgcheck Warnings

  • All Versions
  • 6.3_p20220423-r1
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!<x11-terms/rxvt-unicode-9.06-r3": no matches in repo history
    • OutdatedBlocker
      outdated blocker RDEPEND="!<=sys-libs/ncurses-5.9-r4:5": last match removed 5.42 years ago
    • OutdatedBlocker
      outdated blocker RDEPEND="!<sys-libs/slang-2.3.2_pre23": last match removed 4.32 years ago
    • OutdatedBlocker
      outdated blocker RDEPEND="!<x11-terms/st-0.6-r1": last match removed 5.97 years ago
    • UnusedInherits
      unused eclass: multilib
  • 6.3_p20220423
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!<x11-terms/rxvt-unicode-9.06-r3": no matches in repo history
    • OutdatedBlocker
      outdated blocker RDEPEND="!<=sys-libs/ncurses-5.9-r4:5": last match removed 5.42 years ago
    • OutdatedBlocker
      outdated blocker RDEPEND="!<sys-libs/slang-2.3.2_pre23": last match removed 4.32 years ago
    • OutdatedBlocker
      outdated blocker RDEPEND="!<x11-terms/st-0.6-r1": last match removed 5.97 years ago
  • 6.3_p20211106-r1
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!<x11-terms/rxvt-unicode-9.06-r3": no matches in repo history
    • OutdatedBlocker
      outdated blocker RDEPEND="!<=sys-libs/ncurses-5.9-r4:5": last match removed 5.42 years ago
    • OutdatedBlocker
      outdated blocker RDEPEND="!<sys-libs/slang-2.3.2_pre23": last match removed 4.32 years ago
    • OutdatedBlocker
      outdated blocker RDEPEND="!<x11-terms/st-0.6-r1": last match removed 5.97 years ago
    • UnusedInherits
      unused eclass: multilib
  • 6.3_p20211106
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!<x11-terms/rxvt-unicode-9.06-r3": no matches in repo history
    • OutdatedBlocker
      outdated blocker RDEPEND="!<=sys-libs/ncurses-5.9-r4:5": last match removed 5.42 years ago
    • OutdatedBlocker
      outdated blocker RDEPEND="!<sys-libs/slang-2.3.2_pre23": last match removed 4.32 years ago
    • OutdatedBlocker
      outdated blocker RDEPEND="!<x11-terms/st-0.6-r1": last match removed 5.97 years ago
    • RedundantVersion
      slot(0) keywords are overshadowed by version: 6.3_p20220423
  • 6.3
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!<x11-terms/rxvt-unicode-9.06-r3": no matches in repo history
    • OutdatedBlocker
      outdated blocker RDEPEND="!<=sys-libs/ncurses-5.9-r4:5": last match removed 5.42 years ago
    • OutdatedBlocker
      outdated blocker RDEPEND="!<sys-libs/slang-2.3.2_pre23": last match removed 4.32 years ago
    • OutdatedBlocker
      outdated blocker RDEPEND="!<x11-terms/st-0.6-r1": last match removed 5.97 years ago
    • RedundantVersion
      slot(0) keywords are overshadowed by versions: 6.3_p20211106, 6.3_p20220423
  • 6.2_p20210619
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!<x11-terms/rxvt-unicode-9.06-r3": no matches in repo history
    • OutdatedBlocker
      outdated blocker RDEPEND="!<=sys-libs/ncurses-5.9-r4:5": last match removed 5.42 years ago
    • OutdatedBlocker
      outdated blocker RDEPEND="!<sys-libs/slang-2.3.2_pre23": last match removed 4.32 years ago
    • OutdatedBlocker
      outdated blocker RDEPEND="!<x11-terms/st-0.6-r1": last match removed 5.97 years ago
    • RedundantVersion
      slot(0) keywords are overshadowed by versions: 6.3_p20211106, 6.3_p20220423

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.